AnsweredAssumed Answered

CW 4.7 for HCS12 with Vista

Question asked by Ernest Snaith on May 12, 2008
Latest reply on May 12, 2008 by Ernest Snaith
I am having difficulties installing CW 4.7 on the only laptop I have available to me which runs Vista. I know there were issues with 4.6 and experienced them myself but is 4.7 supposed to be compatable? I currently get the failed to install INF file towards the end of the installation. I am desperate to get CW on this machine as i have a demo shortly. Is there a solution?
 
Cheers, Erny

Outcomes